{% extends 'base.html.twig' %}
{% block title 'Agence Touriste' %}

{% block body %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Agence Touriste</h1>
            <p class="lead">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
        </div>
    </div>

    <div class="container">
        <h2>Les dernier bien</h2>
        <div class="row flex">
            {% for property in properties %}
            <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">
                            <a href="{{ path('property.show', {id: property.id, slug: property.slug}) }}">{{ property.title }}</a>
                        </h5>
                        <p class="card-text">
                            {{ property.city }} ({{ property.postalCode }})
                        </p>
                        <div class="text-primary">{{ property.formatedPrice }}</div>
                    </div>
                </div>

            </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}